Version: dev-haskell/wxcore 0.92.2.0:3.0/0.92.2.0

Depends On: dev-haskell/parsec:=[profile?] dev-haskell/stm:=[profile?] >=dev-haskell/wxc-0.92:3.0=[profile?] >=dev-haskell/wxdirect-0.91:3.0=[profile?] >=dev-lang/ghc-7.4.1:= x11-libs/wxGTK:3.0=[X,gstreamer,opengl] >=dev-haskell/cabal-1.2 doc? ( || ( dev-haskell/haddock >=dev-lang/ghc-7.10.2 ) ) hscolour? ( dev-haskell/hscolour )

USE Flags:doc hscolour profile

0.92.2.0
"~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus